.busqueda{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  .title{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
  }
  ng-select{
    margin: 20px 0px;
  }
  button{
    color: white;
    background-color: #375a7f;
    width: 100%;
    font-size: 1.5rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  }
}

